@charset "UTF-8";

/*
------------------------------------------------------------------------------------
*
*
*		About us
*
*
------------------------------------------------------------------------------------
*/
#keyVisual {
}
	#keyVisual figure {
		height:460px;
		background-image:url(../img/about_us/kv.jpg);
	}
		.fr #keyVisual figure {
			background-image:url(../fr/img/about_us/kv.jpg);
		}

#content .sub_title {
	font-size: 38px;
	font-weight: bold;
	letter-spacing: 4px;
	text-align: center;
	padding: 97px 0 34px;
}
#content .sub_title.first {
	padding:75px 0 34px;
}
table {
	width:900px;
	margin:0 auto;
}
	table th {
		background-color:#4589c6;
		border-bottom:2px solid #fff;
		width:225px;
		color:#fff;
		font-weight:normal;
	}
	table td {
		background-color: #efefef;
		border-bottom:2px solid #fff;
		font-size: 17px;
		line-height: 30px;
		padding: 15px 20px 16px;
		width: 675px;
	}

	table.history th {
		text-align:left;
		text-indent:30px;
	}
	table.history td {
		/* padding-left:40px; */
	}

	@media only screen and (max-width: 640px) {

		table {
			width:560px;
			margin:0 auto;
		}
			table th,
			table td {
				display:block;
				width:560px;
			}
			table th {
				border-bottom:none;
				font-weight:normal;
				line-height:45px;
			}
			table td {
				background-color: #efefef;
				border-bottom:2px solid #fff;
				font-size: 24px;
				line-height: 38px;
				padding: 15px 20px 16px;
			}
		
			table.history th {
				width:auto;
				text-align:center;
				text-indent:0;
				white-space:nowrap;
			}
			table.history td {
				/* padding-left:40px; */
			}
	}

.nature_business_list li {
	padding-left:1.5em;
	text-indent:-1.5em;
}

#organization_chart {
	margin:0 auto;
	width:889px;
	height:222px;
	background-image:url(../img/about_us/organization_chart.png?v=20160926);
	background-repeat:no-repeat;
}
	.eng #organization_chart {
		width:955px;
		background-image:url(../en/img/about_us/organization_chart.png?v=20160926);
	}
	.fr #organization_chart {
		width:955px;
		background-image:url(../fr/img/about_us/organization_chart.png?v=20160926);
	}

	@media only screen and (max-width: 640px) {

		#organization_chart {
			margin:0 auto;
			width:560px !important;
			height:633px;
			background-image:url(../img/about_us/sp/organization_chart.png?v=20160926);
			background-size:560px auto;
		}
			.eng #organization_chart {
				background-image:url(../en/img/about_us/sp/organization_chart.png?v=20160926);
			}
			.fr #organization_chart {
				background-image:url(../fr/img/about_us/sp/organization_chart.png?v=20160926);
			}
	}

#map_canvas {
	margin: 0 auto;
	height: 456px;
	width: 900px;
}
	@media only screen and (max-width: 640px) {

		#map_canvas {
			height: 284px;
			width: 560px;
		}
	}
